[![AtlasKit component registry](https://img.shields.io/badge/AtlasKit-components-FF5230.svg)](http://aui-cdn.atlassian.com/atlaskit/registry/)
[![Commitizen friendly](https://img.shields.io/badge/commitizen-friendly-brightgreen.svg)](http://Commitizen.github.io/cz-cli/)
[![semantic-release](https://img.shields.io/badge/GitHub-semantic_release-ffab00.svg)](https://github.com/semantic-release/semantic-release)
[![Report an issue](https://img.shields.io/badge/Report-an_issue-6554C0.svg)](https://ecosystem.atlassian.net/browse/AK)
[![Ask in our forum](https://img.shields.io/badge/Ask-in_our_forum-6554C0.svg)](https://answers.atlassian.com/questions/ask?title=AtlasKit%3A%20&topics=atlaskit,akutil-shared-styles,akutil-shared-styles@37.2.0)

This package provides you with the ADG colors & typography in a programmatic way.


You can either use the less files by importing them via

```less
@import '~akutil-shared-styles/src/colors.less';
@import '~akutil-shared-styles/src/fonts.less';

.myclass {
  color: @ak-color-R100;
  font-family: @ak-font-family;
}
```

or use them within JS via

```js
import {
  akColorN500 as defaultColor,
  akColorR500 as highlightColor,
  akFontFamily as fontFamily,
} from 'akutil-shared-styles';
```



## Support and feedback

### We're here to help!

Let us know what you think of our components and docs, your feedback is really important for us.

### Community support

Ask a question in our [forum](https://answers.atlassian.com/questions/ask?title=AtlasKit%3A%20&topics=atlaskit,akutil-shared-styles,akutil-shared-styles@37.2.0).

Check [if someone has already asked the same question before](https://answers.atlassian.com/questions/topics/42926171/atlaskit).


### Create a support ticket

Are you in trouble? [Let us know](https://ecosystem.atlassian.net/browse/AK)!

